/* Effective stylesheet produced by snapshot save */
#main-nav { margin: 0px; position: relative; height: auto; }
ul.navigation { width: 100%; float: left; }
ul.navigation > li { float: left; padding: 0px 7px; font: 12px/30px Arial,sans-serif; }
ul.navigation > li > a, ul.navigation > li > .no-link { text-transform: capitalize; }
ul.navigation, ul.navigation > li { background-color: rgb(18, 18, 18); color: rgb(255, 255, 255); }
ul.navigation, ul.navigation > li > a { color: rgb(255, 255, 255); }
ul.navigation > li:hover, ul.navigation > li.active { background-color: rgb(119, 119, 119); }
ul.navigation > li:hover > a, ul.navigation > li.active > a { color: rgb(255, 255, 255); }
ul.navigation ul { position: absolute; clear: both; background-color: rgb(119, 119, 119); }
ul.navigation ul li { color: rgb(255, 255, 255); }
ul.navigation ul li a { color: rgb(255, 255, 255); }
ul.navigation ul li:hover, ul.navigation ul li.active { background-color: rgb(18, 18, 18); }
ul.navigation ul li:hover > a, ul.navigation ul li.active > a { color: rgb(255, 255, 255); }
#main-nav-container h2#nav-full-width-logo { display: none; position: absolute; padding: 0px; margin: 0px; z-index: 1; }
#main-nav-container h2#nav-full-width-logo a { text-indent: -9999em; display: block; width: 100%; height: 100%; padding: 0px; margin: 0px; }
.nav-footer a, .nav-footer div.no-link { color: rgb(120, 129, 150); display: inline; }
#blox-footer .bull-list li { list-style: none outside none; }
.bg_minor_two_thirds_lo_light { background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.35) 68%, rgba(255, 255, 255, 0.35) 100%) repeat scroll 0% 0% transparent; }
